#publicidad{
	height:15px;
	background:#FFF;
}
#enlaces_viveboda{
		/*height: 170px; */		
}

#enlaces-boda{
	height:110px;	
}

.enlace-boda-columna{
	float: left;
	width:96px;

}

.enlace-boda-columna ul{
	padding: 0;
	margin-left: -20px;
	list-style: none;
	text-align:left;
	overflow:hidden;
 }

.enlace-boda-columna li {
	width: 94px;
}

.enlace-boda-columna .enlace_v{
	text-decoration:none;
	font-size:10px;
	color: #555;
	padding-left:5px;
	
}

.enlace-boda-columna .enlace_v:hover{
	color: #888;
}


/* bordes */
.borde_si_top{
	border-right-color: #555;
	border-right-style: dotted;
	border-right-width: 2px;
	margin-top:8px;
}

.borde_si_middle{
	border-right-color: #555;
	border-right-style: dotted;
	border-right-width: 2px;
}

.borde_si_end{
	border-right-color: #555;
	border-right-style: dotted;
	border-right-width: 2px;
	margin-bottom:8px;
}

.borde_no_top{
	/*border-right-color: "";
	border-right-style: "";
	border-right-width: "";*/
	margin-top:8px;
}

.borde_no_middle{
	/*border-right-color: "";
	border-right-style: "";
	border-right-width: "";*/
}

.borde_no_end{
	/*border-right-color: "";
	border-right-style: "";
	border-right-width: "";*/
}